Support » Plugin: PublishPress - Professional publishing tools for WordPress » PHP Warnings in user-groups.php

  • Resolved eriktdesign

    (@eriktdesign)


    I receive the following PHP warning twice on each pageload:

    Warning: in_array() expects parameter 2 to be array, null given in /nas/content/staging/thenavigators/wp-content/plugins/publishpress/modules/user-groups/user-groups.php on line 1262

    Obviously, this is a PHP warning and it’s not showing on my production site. But I’d rather my client not see PHP warnings as I’m preparing updates to their site.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP Warnings in user-groups.php’ is closed to new replies.